--- title: "Cancel scene summary (deprecated)" slug: "maiu-cancel-scene-summary" updated: 2026-09-17T10:12:40Z published: 2026-09-17T10:12:40Z canonical: "api.ncloud-docs.com/maiu-cancel-scene-summary" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Cancel scene summary (deprecated) Available in VPC Caution This API is deprecated and is scheduled to be removed in January 2027. Use the new [Cancel scene summary](/docs/en/mi-cancel-scene-summary) API. Cancel pending or in-progress scene summary. All intermediate deliverables will be deleted upon cancellation. Note - You can only cancel while the task is in the pending (`WAIT_SUMMARIZE`) or in progress (`SUMMARIZING`) status. - You will not be charged upon cancellation. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | DELETE | /api/v1/workspaces/{workspace_name}/projects/{project_id}/assets/{asset_id}/indexes/{index_id}/scene-summaries/{scene_summary_id} | ### Request headers For information about the headers common to all Media Intelligence APIs, see [Media Intelligence request headers](/docs/en/maiu-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters The following describes the parameters. | Field | Type | Required | Description | | --- | --- | --- | --- | | `workspace_name` | String | Required | Workspace name | | `project_id` | String | Required | Project ID - See [Get project list](/docs/en/maiu-list-projects). | | `asset_id` | String | Required | Media asset ID - See [Get media asset list](/docs/en/mi-list-assets). | | `index_id` | String | Required | Index ID - See [Get index list](/docs/en/maiu-list-indexes). | | `scene_summary_id` | String | Required | Scene summary request ID - See [Request scene summary](/docs/en/maiu-request-scene-summary). | ### Request example The request example is as follows: ``` curl --location --request DELETE 'https://mi.apigw.ntruss.com/api/v1/workspaces/my-workspace/projects/1234/assets/5678/indexes/1001/scene-summaries/101' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Content-Type: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `code` | String | - | [API processing result code](/docs/en/maiu-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C) | | `message` | String | - | [API processing result message](/docs/en/maiu-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C) | ### Response status codes For information about the HTTP status codes common to all Media Intelligence APIs, see [Media Intelligence response status codes](/docs/en/maiu-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "code": "0", "message": "success" } ```